
Figure - Bug #118322
【AF】【EVT3】【AUDIO】飞书后台语音通话中，点击通知中心的消息不能进入飞书中
2023-05-27 19:54 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305270101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

前置条件

副屏与中控连接，网络正常

【测试步骤】

飞书后台语音通话中，点击通知中心的消息

【预期结果】

进入飞书中

【测试结果】

未进入飞书应用中

History

#1 - 2023-05-29 09:42 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2023-05-29 15:04 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

Hi 唐霞

如飞书沟通

在原生的板子上测试，是相同的现象

点击飞书语音通话的消息是否可以进入飞书应用中, 是应用控制的

请同步此信息到客户jira，谢谢

#3 - 2023-05-29 15:42 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

#4 - 2023-05-29 15:50 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

原生设备上验证该现象也一样，关闭问题单
#5 - 2023-05-29 15:59 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-29 15:59 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

527飞书.txt 6.43 MB 2023-05-27 物联网测试组_CDTS  唐霞 
